hibernate.connection.driver_class = com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:1122/curso_db?createDatabaseIfNotExist=true
spring.datasource.username=root
spring.datasource.password=root123
spring.jpa.database-platform=org.hibernate.dialect.MySQL8Dialect
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update